astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- NEODyS Queries (`astroquery.solarsystem.neodys`) »
- Conf

# Conf

class astroquery.solarsystem.neodys.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.solarsystem.neodys`.

  Attributes Summary

  `server` | Base name of the NEODyS server to use.
  `timeout` | Time limit for connecting to NEODyS server.

  Attributes Documentation

  server

    Base name of the NEODyS server to use.

  timeout

    Time limit for connecting to NEODyS server.